BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 12-15-2009, 03:29 PM   #1 (permalink)
New Member
 
Join Date: Dec 2009
Model: 8330
PIN: N/A
Carrier: Bell
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default PLEASE HELP. Can't load new OS on 8330

Please Login to Remove!

I currently have a Blackberry Curve 8330 (CDMA) running on v4.5.0.127 MEID. I've tried many different OS's for the 8330 and followed all the instructions (installing OS, deleting vendor file, than running apploader) but everytime I get to the screen that shows the changes that will be made to my phone the new OS is never there. Please help I just need an OS that can run BBM 5.
Offline  
Old 12-15-2009, 05:49 PM   #2 (permalink)
CrackBerry Addict
 
pshift's Avatar
 
Join Date: Jun 2008
Location: Right behind you!!!!!
Model: ...
OS: Android
PIN: N/A. Went To Android!
Carrier: Busy Signal :)
Posts: 590
Post Thanks: 0
Thanked 2 Times in 2 Posts
Default

The latest release of BBM 5.0.55 from RIM supports OS 4.5+ devices. You should be good to go, as is.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.